[Linux-HA] hb_gui // Pacemaker 1.0.4 & Hb 2.99 / pb to addconstraints is identified)

Yan Gao ygao at novell.com
Fri Jul 17 04:25:38 MDT 2009


 >>>On 7/17/2009 at  6:09 PM, Andrew Beekhof <andrew at beekhof.net> wrote:

> On Fri, Jul 17, 2009 at 11:29 AM, Xinwei Hu<hxinwei at gmail.com> wrote:

> > It's required by relax-ng actually. So the _encrypted_ error
messages 
> > are spitted directly from libxml :( 
> > 
> > Yan's working on it to make it more verbose & understandable. 
> > Thanks.. 
>  
> if you guys find a way, please let me know. 
> i tried and failed. the best i could manage was showing affected line
 
> numbers 
Actually I don't have a better way on exploiting libxml either :-)  
All I have in mind so far is doing  more pre-checking before letting 
libxml do validating.



Regards,
Yan Gao
China R&D Software Engineer
ygao at novell.com

Novell, Inc.
Making IT Work As One™



More information about the Linux-HA mailing list